/**********************************************************************
 * These are functions that allow you to swap the stderr and stdout
 * streams. The OutToErr function does the swapping itself (call it
 * again to swap back), and the printerr function acts like printf,
 * only it writes to whatever the current stderr stream is pointing
 * to (which may be stdout after you've done a switch).
 *
 * Written by Julian Robichaux
 * http://www.nsftools.com
 *
 * You may use this code in any way you'd like, as long as you don't
 * hold me liable for anything, and you don't tell people that you 
 * wrote it yourself. If you're feeling really generous, please include
 * my name and website whenever you use this code in your programs.
 * Thanks!
 **********************************************************************/


void OutToErr (void);
void printerr (const char * format, ...);

